@font-face {
  font-family: 'Larken Medium';
  src: url("../fonts/Larken_Medium.otf") format("opentype");
}

@font-face {
  font-family: 'Larken Italic';
  src: url("../fonts/Larken_Italic.otf") format("opentype");
}

@font-face {
  font-family: 'Elza Regular';
  src: url("../fonts/Elza_Regular.otf") format("opentype");
}

@font-face {
  font-family: 'Elza Semibold';
  src: url("../fonts/Elza-Semibold.otf") format("opentype");
}

.listing-5,
.listing-5 * {
  box-sizing: border-box;
}

.pure-img {
  max-width: 100%;
}

.nav,
.nav * {
  box-sizing: border-box;
}

.container {
  width: 100%;
}

body {
  margin: 0;
  font-family: Arial, sans-serif;
}

/* section-1: */
.header {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
  background-color: #01362d;
  padding: 40px 0 130px 0;
  box-sizing: border-box;
}

.background-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  /* background: url('../images/AVL-Hero-Image.jpeg') no-repeat center center/cover; */
  z-index: 1;
}

.background-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 99, 92, 0.5);
  z-index: 2;
  transition: opacity 1s ease-in-out;
  pointer-events: none;
}

.logo {
  width: 12%;
  max-width: 150px;
  margin: 20px auto 0;
  z-index: 3;
}

.center-text {
  position: relative;
  z-index: 3;
  text-align: center;
  color: #fff;
  font-size: 2rem;
  font-family: 'Larken Italic';
  padding: 0 20px;
  line-height: 1.5;
  margin-top: 190px;
  margin-bottom: 190px;
}

.bottom-block {
  width: 100%;
  background: #01362d;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
  color: #fff;
  z-index: 3;
}

.bottom-block span {
  margin: 5px 0;
  text-align: center;
}

.socials {
  display: flex;
  gap: 15px;
  margin-top: 15px;
}

.socials svg {
  height: 25px;
}

.link {
  transition: 0.3s ease;
}

.link:hover {
  transform: scale(1.1);
}

.sec1_name {
  font-family: 'Larken Medium';
  font-size: 1.8rem;
  margin-top: 10px;
}

.sec1_designation {
  font-family: 'Larken Italic';
  font-size: 1.8rem;
  margin-bottom: 30px !important;
}

.sec1_email,
.sec1_phone {
  font-size: 1rem;
}

@media (max-width: 768px) {
  .header {
    height: auto;
  }

  .logo {
    width: 20%;
    margin: 10px auto;
  }

  .center-text {
    font-size: 1.5rem;
    padding: 0 10px;
  }

  .bottom-block {
    padding: 15px 0;
  }

  .socials img {
    height: 20px;
  }

  .sec1_name {
    font-size: 1.2rem;
  }

  .sec1_designation {
    font-size: 1rem;
  }
}



/* section-2 */

.content-section {
  width: 100%;
  padding: 70px 0;
  /* height: 75vh; */
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  justify-content: center;
  /* padding: 80px 100px; */
}

.content-wrapper {
  width: 80%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 50px;
}

.content-image-1 {
  flex: 1;
  height: 80%;
  min-width: 100px;
  max-height: 500px;
  object-fit: cover;
  margin: 20px 0;

  /* background: url('../images/bg_2.jpg') no-repeat center center/cover; */
}

.content-text {
  flex: 1;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-align: left;
}

.content-text  .text1 {
  font-family: 'Larken Medium';
  color: #00635c;
  font-size: 31px;
}

.content-text  .text2 {
  font-family: 'Elza Regular';
  color: #01362d;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: .6px;
}

.content-text a {
  margin-top: 10px;
  align-self: flex-start;
  padding: 2px 0px;
  border: none;
  color: #00635c;
  cursor: pointer;
  background: none;
  /* border: 2px solid #fff; */
  border-bottom: 2px solid #00635c;
  font-family: 'Elza Regular';
  transition: .3s ease;
  text-decoration: none;
  text-transform: uppercase;
}

.content-text a:hover {
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .content-text a {
    align-self: center;
  }
  .content-wrapper {
    flex-direction: column;
    width: 90%;
    gap: 5px;
  }

  .content-image-1,
  .content-image-2 {
    flex: none;
    width: 100%;
    height: 300px;
  }

  .content-text {
    width: 100%;
    box-sizing: border-box;
    /* height: 50%; */
    align-items: center;
    text-align: center;
    padding: 0;
  }

  .content-text .text1 {
    font-size: 25px;
  }

  .content-text .text2 {
    font-size: 15px;
  }

  .content-text button {
    align-self: center;
  }
}

/* section-3 */

.features-section {
  padding: 50px 85px;
  background-color: #f6f7f1;
  color: #00635c;
}

.section-title {
  font-weight: 500;
  font-size: 49px;
  padding: 0 20px;
  padding-bottom: 40px;
  margin-bottom: 20px;
}

.devider {
  height: 2px;
  background: #d0d6bb;
  margin: 0 20px;
}

.features-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
  font-family: 'Elza Regular';
}

.feature-block {
  flex: 1;
  box-sizing: border-box;
  min-width: 280px;
  padding: 20px;
  text-align: left;
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
}

.feature-title {
  font-size: 31px;
  margin-bottom: 10px;
  font-weight: normal;
}

.feature-text {
  font-size: 17px;
  line-height: 1.6;
  letter-spacing: .6px;
}

@media (max-width: 768px) {
  .features-wrapper {
    flex-direction: column;
    gap: 10px;
  }
  .features-section {
    padding: 50px 15px;
  }
}

/* section-4 */
.centered-section {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
  background: #fff;
}

.background-image_sec4 {
  position: absolute;
  width: 200px;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
}

.background-image_sec4.top-left {
  top: 5px;
  left: 70px;
  background-image: url('../images/commas.png');
}

.background-image_sec4.bottom-right {
  bottom: 5px;
  right: 70px;
  transform: rotate(180deg);
  background-image: url('../images/commas.png');
}

.content-block {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 65%;
  align-self: center;
  margin: 101px 0;
}

.centered-text {
  font-size: 26px;
  position: relative;
}

.centered-text span {
  padding-bottom: 5px;
}

.centered-text::after {
  content: "";
  display: block;
  height: 2px;
  background-color: #d0d6bb;
  margin: 30px auto;
}

.text-and-button-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  width: 100%;
}

.left-text {
  flex: 1;
  text-align: left;
  font-size: 24px;
  font-family: 'Elza Regular';
}

.right-text-and-button {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
}

.right-text-and-button a {
  padding: 10px 20px;
  border: none;
  background-color: #d0d6bb;
  cursor: pointer;
  font-size: 17px;
  border-radius: 30px;
  font-family: 'Elza Semibold';
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  letter-spacing: .2px;
  text-decoration: none;
}

.right-text-and-button a svg {
  width: 13px;
}

@media (max-width: 768px) {


  .centered-text,
  .left-text {
    font-size: 20px;
  }

  .right-text-and-button a {
    font-size: 15px;
  }

  .text-and-button-row {
    flex-direction: column;
    align-items: center;
  }

  .left-text, .right-text-and-button {
    text-align: center;
  }
}

/* section-5 */

.content-image-2 {
  flex: 1;
  height: 80%;
  min-height: 500px;
  margin: 20px 0;
  background: url('../images/bg_3.jpg') no-repeat center center/cover;
}

.btn-2 {
  color: #d0d6bb;
  border-color: #d0d6bb;
  text-transform: uppercase;
}




/* section-6 */


.image-background-section {
  position: relative;
  width: 100%;
  height: 100vh;
}

.content-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 70px 100px;
  width: 50%;
  /* max-width: 600px; */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.content-title {
  font-size: 24px;
  margin-bottom: 10px;
  text-align: left;
  padding: 0 20px;
  font-family: 'Larken Medium';
  font-weight: 500;
}

.content-text p {
  font-family: 'Elza Regular';
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 20px;
  font-weight: 500;
}

.content-button {
  text-decoration: none;
  text-transform: uppercase;
  margin: 10px 20px;
  padding: 2px 0px;
  border: none;
  color: #00635c;
  cursor: pointer;
  background: none;
  border-bottom: 2px solid #00635c;
  font-family: 'Elza Regular';
  transition: 0.3s ease;
}

.content-button:hover {
  transform: scale(1.1);
}

@media (max-width: 1200px) {
  .content-overlay {
    width: 70%;
  }
}

@media (max-width: 768px) {
  .image-background-section {
    /* height: 400px; */
  }

  .content-overlay {
    width: 80%;
    padding: 55px 35px;
  }

  .content-title {
    padding: 0;
    font-size: 20px;
  }

  .content-text p {
    font-size: 14px;
  }

  .content-button {
    font-size: 14px;
  }
}


/* section-7 */

.enhanced-features-section {
  padding: 50px 85px;
  background-color: #f6f7f1;
  color: #00635c;
}

.enhanced-section-title {
  font-weight: 500;
  font-size: 49px;
  padding: 0 20px;
  padding-bottom: 40px;
  margin-bottom: 20px;
}

.enhanced-divider {
  height: 4px;
  background: #d0d6bb;
  margin: 0 20px 50px 0;
}

.enhanced-features-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
  font-family: 'Elza Regular';
}

.enhanced-feature-block {
  flex: 1;
  box-sizing: border-box;
  min-width: 280px;
  padding: 20px;
  text-align: left;
}

.enhanced-feature-image {
  width: 100%;
  height: 250px;
  max-height: 300px;
  margin-bottom: 10px;
  object-fit: cover;
}

.enhanced-feature-title {
  font-size: 34px;
  margin-bottom: 10px;
  font-weight: normal;
}

.enhanced-feature-text {
  font-size: 17px;
  line-height: 1.6;
  letter-spacing: .6px;
}

@media (max-width: 768px) {
  .enhanced-features-wrapper {
    flex-direction: column;
    gap: 10px;
  }

  .enhanced-features-section {
    padding: 50px 15px;
  }
}

/* section-8 */

.full-width-image-section {
  width: 100%;
  height: auto;
  max-height: 700px;
  overflow: hidden;
}

.full-width-image {
  width: 100%;
  height: auto;
  display: block;
}

/* section-9 */

.centered-content-section {
  background-color: #01362d;
  padding: 50px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.centered-content-block {
  max-width: 600px;
  width: 100%;
  color: #ffffff;
  font-family: 'Elza Regular';
}

.centered-content-title {
  font-weight: 500;
  font-size: 36px;
  color: #d0d6bb;
  margin-bottom: 20px;
  font-family: 'Larken Medium';
}

.centered-content-text {
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 20px;
  color: #ffffff;
}

.centered-content-text:last-child {
  margin-bottom: 0;
}

/* section-10-11-12 */

.square-content-section {
  width: 100%;
  padding: 30px 0;
  background-color: #f6f7f1;
  display: flex;
  justify-content: center;
  box-sizing: border-box;
}

.square-content-wrapper {
  width: 80%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 50px;
}

.square-content-image-1 {
  background: url('../images/bg_9.jpg') no-repeat center center/cover;
}

.square-content-image-2 {
  background: url('../images/bg_10.jpg') no-repeat center center/cover;
}

.square-content-image-3 {
  background: url('../images/bg_11.jpg') no-repeat center center/cover;
}

.square-content-image-1,
.square-content-image-2,
.square-content-image-3 {
  flex: 1;
  aspect-ratio: 1 / 1;
  min-width: 300px;
}

.square-content-text {
  flex: 1;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-align: left;
}

.square-content-title {
  font-weight: 500;
  font-family: 'Larken Medium';
  font-size: 31px;
  margin-bottom: 10px;
}

.square-content-description {
  font-family: 'Elza Regular';
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.6px;
  margin-bottom: 20px;
}

.square-content-button {
  padding: 2px 0;
  border: none;
  background: none;
  border-bottom: 2px solid #00635c;
  cursor: pointer;
  font-family: 'Elza Regular';
  font-size: 16px;
}

/* .square-content-button:hover {
  background-color: #d0d6bb;
  color: #fff;
} */

@media (max-width: 768px) {
 .onlyBtn {
  margin: 10px 0;
 }
  .square-content-wrapper {
    flex-direction: column;
    gap: 20px;
    width: 90%;
  }

  .flex-reverse {
    flex-direction: column-reverse !important;
  }

  
  .square-content-image-1,
  .square-content-image-2,
  .square-content-image-3 {
    width: 100%;
    height: auto;
  }

  .square-content-text {
    align-items: center;
    text-align: center;
  }

  .square-content-title {
    font-size: 25px;
  }

  .square-content-description {
    font-size: 15px;
  }

  .square-content-button {
    font-size: 14px;
  }
}

/* section-13-14 */

.full-height-section {
  width: 100%;
  /* padding: 30px 0; */
  display: flex;
  justify-content: center;
  background-color: #fff;
  box-sizing: border-box;
}

.full-height-wrapper {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap: 100px;
  overflow: hidden;
}


.full-height-image-1 {
  background: url('../images/bg_12.jpg') no-repeat center center/cover;
}

.full-height-image-2 {
  background: url('../images/bg_13.jpg') no-repeat center center/cover;
}

.full-height-image-1,
.full-height-image-2 {
  min-width: 50%;
  flex: 1;
  aspect-ratio: 1 / 1;
  /* min-height: 500px; */
  max-height: 100%; 
}

.full-height-text-1 {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px 100px 20px 20px;
  text-align: left;
}

.full-height-text-2 {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px 20px 20px 100px;
  text-align: left;
}

.full-height-title {
  font-weight: 500;
  font-family: 'Larken Medium';
  font-size: 39px;
  margin-bottom: 20px;
}

.full-height-description {
  font-family: 'Elza Regular';
  font-size: 18px;
  line-height: 1.5;
}

@media (max-width: 1024px) {
  .full-height-image-1,
  .full-height-image-2 {
    aspect-ratio: auto;
  }

  .full-height-wrapper {
    gap: 50px;
  }

  .full-height-text-1 {
    padding: 20px 50px 20px 20px;
  }
  .full-height-text-2 {
    padding: 20px 20px 20px 50px;
  }
}


@media (max-width: 768px) {
  .full-height-wrapper {
    flex-direction: column;
    gap: 20px;
  }

  .full-height-image-1,
  .full-height-image-2 {
    width: 100%;
    height: auto;
    min-height: 500px;
  }

  .full-height-text-1,
  .full-height-text-2 {
    text-align: center;
    padding: 20px;
  }

  .full-height-title {
    font-size: 25px;
  }

  .full-height-description {
    font-size: 15px;
  }
}


/* section-15 */


.sec15_img {
  background: url('../images/bg_14.jpg') no-repeat center center/cover;
}

/* section-16 */

.sec16_img {
  /* background: url('../images/bg_15.jpg') no-repeat center center/cover; */
}


/* section-18 */

/* Full Screen Section */
.full-screen-section {
  padding: 50px 0;
  width: 100%;
  background-color: #01362d;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}

.full-screen-wrapper {
  width: 50%;
  max-width: 600px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.full-screen-title {
  font-weight: 500;
  font-family: 'Larken Medium';
  font-size: 36px;
  color: #d0d6bb;
  margin-bottom: 20px;
}

.full-screen-description {
  font-family: 'Elza Regular';
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 70px;
}

.image-text-block {
  display: flex;
  align-items: center;
  gap: 40px;
  margin-bottom: 70px;
}

.image-block {
  width: 200px;
  height: 200px;
  flex-shrink: 0;
  border-radius: 50%;
  object-fit: cover;
}

.text-block p {
  margin: 0;
  font-family: 'Elza Regular';
  font-size: 16px;
  line-height: 1.4;
  text-align: left;
}

.logo-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.large-logo {
  width: 150px;
  height: auto;
}

.small-logo {
  width: 40px;
  height: auto;
  margin-top: 25px;
}

@media (max-width: 768px) {
  .full-screen-wrapper {
    width: 90%;
  }

  .full-screen-title {
    font-size: 28px;
  }

  .full-screen-description {
    font-size: 16px;
  }

  .image-text-block {
    flex-direction: column;
  }

  .image-block {
    width: 160px;
    height: 160px;
  }

  .large-logo {
    width: 120px;
  }

  .small-logo {
    width: 40px;
  }

  .text-block {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .text-block p {
    text-align: center;
  }

}